<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F6F6"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <!--标题栏-->


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/img_left"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_centerVertical="true"
            android:layout_gravity="center_vertical"
            android:background="?android:selectableItemBackground"
            android:padding="@dimen/dp_13"
            android:src="@drawable/ic_arrow_back_black_24dp"
            />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:ellipsize="marquee"
            android:gravity="center"
            android:maxWidth="180dp"
            android:singleLine="true"
            android:text="选点"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_right"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:gravity="center"
            android:text="确定"
            android:textColor="@color/black"
            android:textSize="15sp"></TextView>


    </LinearLayout>


    <!--    搜索-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:focusable="true"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:focusableInTouchMode="true"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:visibility="gone">


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/gaode_stock_white"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="10dp"
            android:paddingRight="10dp">

            <ImageView
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:src="@drawable/gaode_serch">

            </ImageView>

            <AutoCompleteTextView
                android:id="@+id/keyWord"
                android:layout_width="0dp"
                android:layout_height="34dp"
                android:layout_weight="1"
                android:background="@null"
                android:completionThreshold="1"
                android:dropDownVerticalOffset="10.0dp"
                android:focusable="true"
                android:hint="地点"
                android:imeOptions="actionDone"
                android:inputType="text|textAutoComplete"
                android:maxLength="20"
                android:paddingLeft="15dp"
                android:paddingRight="10dp"
                android:singleLine="true"
                android:textColor="#2F2F31"
                android:textColorHint="#929390"
                android:textSize="14sp" />

            <ImageView
                android:id="@+id/iv_delete"
                android:layout_width="14dp"
                android:layout_height="14dp"
                android:layout_marginLeft="10dp"
                android:src="@drawable/gaode_delete">

            </ImageView>

        </LinearLayout>

        <TextView
            android:id="@+id/tv_serch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="7dp"
            android:gravity="center|left"
            android:text="搜索"
            android:textColor="#2F2F31"
            android:textSize="15sp">

        </TextView>


    </LinearLayout>


    <LinearLayout
        android:id="@+id/ll_search"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/gaode_stock_white"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="10dp"
        android:paddingRight="10dp">

        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:src="@drawable/gaode_serch">

        </ImageView>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical|left"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:hint="地点"
                android:textColor="#2F2F31"
                android:textColorHint="#929390"
                android:textSize="14sp">

            </TextView>
        </LinearLayout>


    </LinearLayout>


    <com.amap.api.maps.MapView
        android:id="@+id/map"
        android:layout_width="match_parent"
        android:layout_height="240dp" />


    <LinearLayout
        android:id="@+id/current_location"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="12dp"
        android:paddingRight="8dp">

        <TextView
            android:id="@+id/text_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:text="使用当前定位位置"
            android:textColor="#272727"
            android:textSize="16sp"/>


        <ImageView
            android:id="@+id/image_check"
            android:layout_width="32dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:src="@drawable/purple_pin" />

    </LinearLayout>

    <com.quansu.gaode.view.SegmentedGroup xmlns:segmentedgroup="http://schemas.android.com/apk/res-auto"
        android:id="@+id/segmented_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="4dp"
        segmentedgroup:sc_border_width="1dp"
        segmentedgroup:sc_corner_radius="2dp">

        <RadioButton
            android:id="@+id/radio0"
            style="@style/RadioButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight=".5"
            android:checked="true"
            android:text="不限" />

        <RadioButton
            android:id="@+id/radio1"
            style="@style/RadioButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight=".5"
            android:text="学校" />

        <RadioButton
            android:id="@+id/radio2"
            style="@style/RadioButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight=".5"
            android:text="楼宇" />

        <RadioButton
            android:id="@+id/radio3"
            style="@style/RadioButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight=".33"
            android:text="商场" />

    </com.quansu.gaode.view.SegmentedGroup>


    <ListView
        android:id="@+id/listview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:cacheColorHint="#00000000"
        android:divider="@android:color/darker_gray"
        android:dividerHeight="1px" />


</LinearLayout>
